Bug 146528 - Found devices dont appear visually in gnome-bluetooth-manager until window is resized
Found devices dont appear visually in gnome-bluetooth-manager until window is...
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
3
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-28 20:47 EST by Simon
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-11 12:30:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Simon 2005-01-28 20:47:21 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
Applications -> System Tools -> Bluetooth Manager

Opens a small window with no scroll bars and a plain white background,
no devices.

Either dragging the window outline to enlarge the window, or clicking
the maximise window button makes the already found devices suddenly
appear in the window.

Version-Release number of selected component (if applicable):
gnome-bluetooth-0.5.1-5.FC3.1

How reproducible:
Always

Steps to Reproduce:
1.Load Bluetooth Manager
2.See no devices
3.Enlarge window
    

Actual Results:  The devices appear, although they cant be edited. I
think this is a different bug though

Expected Results:  Loads and shows devices without resize of window

Additional info:
Comment 2 Christoph Wickert 2006-03-05 18:05:57 EST
(In reply to comment #0)

> Actual Results:  The devices appear, although they cant be edited. I
> think this is a different bug though

Yes it is. gnome-bluetooth-manager is not ment to work at all, see

http://lists.gnomehack.com/pipermail/gnome-bluetooth/2005-July/000908.html

or

http://lists.gnomehack.com/pipermail/gnome-bluetooth/2005-June/000887.html

I suggest closing this bug CANTFIX, this is no gtk issue.

Note You need to log in before you can comment on or make changes to this bug.